// Copyright (c) 2020 Jan Kaßel
// Copyright (c) 2022 Gerben
//
// SPDX-License-Identifier: MIT

import { Level } from 'level';
import { databasePath } from '../config/config.json';

const db = new Level<string, any>(databasePath, {
  valueEncoding: 'json',
});
export default db;
